Subject: bug#52232: 29.0.50; Can scroll horizontally with pixel-scroll-precision-mode

From: Yuan Fu <[email-masked]>
Date: Sat, 11 Dec 2021 14:35:14 -0800

> 
> Then the problem is not in pixel-scroll-precision-mode, I think.
> 
> I did some work on NS mouse wheel handling a few days ago.  Could you
> update and try again?  Thanks.

Thank you for following up on this. I pulled the master and tried again, and the situation has not changed. I have no knowledge of the nsterm to investigate by myself, sorry :-( If there is anything that I can do to help, please let me know.

I’ll ask if my friends that uses a Mac can try master and see if they have the same problem.

Yuan